
ctools - Action #93

Feature # 90 (Rejected): Write 1DC tutorial

Update manual with final values and graphics using the official 1DC release data

02/29/2012 11:29 PM - Knödlseder Jürgen

Status: Closed Start date: 06/24/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:    

Description

Related issues:

Blocked by ctools - Action # 95: Release of final 1DC data Closed 06/24/2012

History

#1 - 06/24/2012 09:02 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Start date set to 06/24/2012

- Remaining (hours) changed from 8.0 to 0.0

#2 - 07/06/2012 06:37 PM - Knödlseder Jürgen

- % Done changed from 0 to 100

#3 - 07/20/2012 10:31 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)
